php.net |  support |  documentation |  report a bug |  advanced search |  search howto |  statistics |  random bug |  login
Bug #77280 PHP version upgrade on pecl.php.net
Submitted: 2018-12-10 19:34 UTC Modified: -
From: petk@php.net Assigned:
Status: Open Package: Systems problem
PHP Version: Irrelevant OS: Irrelevant
Private report: No CVE-ID: None
View Add Comment Developer Edit
Anyone can comment on a bug. Have a simpler test case? Does it work for you on a different platform? Let us know!
Just going to say 'Me too!'? Don't clutter the database with that please — but make sure to vote on the bug!
Your email address:
MUST BE VALID
Solve the problem:
34 - 7 = ?
Subscribe to this entry?

 
 [2018-12-10 19:34 UTC] petk@php.net
Description:
------------
Hello,

worth noting that the web application
https://git.php.net/?p=web/pecl.git has been adjusted to work on the current PHP versions of 7.2 and even 7.3 already.

Current code is written for 5.6+ and it would help bring app a bit further. Specially the upgrade would help to omit installing PHP 5.6 locally for the development part also.

If it would be possible to upgrade PHP on the server to 7.2 or 7.3, that would be very appreciated one day.

Thank you for anyone to possibly look into this one day.



Patches

Add a Patch

Pull Requests

Add a Pull Request

 
PHP Copyright © 2001-2019 The PHP Group
All rights reserved.
Last updated: Sun Sep 15 16:01:27 2019 UTC